package com.example.fitbot.sports;

public enum ESportType {

    FITNESS("Fitness"),
    POWER("Krachttrening");

    private final String name;

    ESportType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

}
